.banner-area-three {
    /*background-image: url("../images/ly/home-three-bg.jpg");*/
}
.blog-title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.blog-area .blog-card .content h3,
.reward-area .featured-card .content h3,
.blog-widget-area-list  .blog-card .content h3 {
    height: 52px;
    overflow: hidden;
}
.plr-30 {
    padding-left: 30px;
    padding-right: 30px;
}
.top-sellers-item .top-sellers-img a img {
    max-width: 50px;
}
.top-sellers-item .content h3 {
    font-size: 15px;
}
.teachers-section .activity-img img {
    max-width: 140px;
}
h3 {
    font-size: 16px;
}
.activity-area  .activity-img img {
    max-width: 160px;
    border-radius: 8px;
}
.activity-area .activity-content h3 a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 45px;
}
.activity-area .activity-content p {
    margin-bottom: 0;
}
.side-bar-widget-custom ul {
    padding-left: 0;
}
.side-bar-widget-custom ul li {
    list-style: none;
}
.side-bar-widget-custom ul li a {
    display: block;
    color: #222222;
    padding: 8px 20px;
    background: #f6f6f6;
    border-bottom: 1px solid #eeeeee;
}
.side-bar-widget-custom ul li a em {
    font-size: 20px;
    position: relative;
    top: 4px;
}
.side-bar-widget-custom ul li.current a {
    background-color: var(--pinkColor);

}
.side-bar-widget-custom ul li.current a {
    color: var(--whiteColor);
}
.rich-content {
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    padding: 40px;
}
.rich-content .blog-title {
    font-size: 24px;
}
.rich-content .blog-time {
    font-size: 14px;
    color: #999999;
}
@media screen and (max-width: 767px) {
    .rich-content {
        box-shadow: none;
        padding: 0;
    }
}
.blog-card-index {
    box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
}
.blog-card-index .content {
    padding-top: 15px;
    padding-bottom: 15px;
}
.widget-popular-post .title-text a {
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.widget-popular-post.widget-popular-post-news .item .thumb .full-image.bg1 {
    background-image: url("../images/ly/news/blog-img1.jpg");
}
.widget-popular-post.widget-popular-post-news .item .thumb .full-image.bg2 {
    background-image: url("../images/ly/news/blog-img2.jpg");
}
.widget-popular-post.widget-popular-post-news .item .thumb .full-image.bg3 {
    background-image: url("../images/ly/news/blog-img3.jpg");
}
.widget-popular-post.widget-popular-post-news .item .thumb .full-image.bg4 {
    background-image: url("../images/ly/news/blog-img4.jpg");
}
.widget-popular-post.widget-popular-post-news .item .thumb .full-image.bg5 {
    background-image: url("../images/ly/news/blog-img5.jpg");
}


.widget-popular-post.widget-popular-post-activity .item .thumb .full-image.bg1 {
    background-image: url("../images/ly/activity/1.jpg");
}
.widget-popular-post.widget-popular-post-activity .item .thumb .full-image.bg2 {
    background-image: url("../images/ly/activity/2.jpg");
}
.widget-popular-post.widget-popular-post-activity .item .thumb .full-image.bg3 {
    background-image: url("../images/ly/activity/3.jpg");
}
.widget-popular-post.widget-popular-post-activity .item .thumb .full-image.bg4 {
    background-image: url("../images/ly/activity/4.jpg");
}
.widget-popular-post.widget-popular-post-activity .item .thumb .full-image.bg5 {
    background-image: url("../images/ly/activity/5.jpg");
}

.children-area .trending-item .trending-img .trending-title {
    left: 0;
    bottom: 0;
    right: 0;
}
.children-area .trending-item {
    margin-bottom: 25px;
}
.children-area .trending-item .trending-img .trending-title::before {
    background-color: transparent;
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgba(0,0,0,.8)));
    background-image: -webkit-linear-gradient(transparent,rgba(0,0,0,.8));
    background-image: linear-gradient(transparent,rgba(0,0,0,.8));
    backdrop-filter: none;
}
.children-area .trending-item .trending-img a img {
    border-radius: 6px;
    width: 100%;
}
.font-size-13 {
    font-size: 13px;
}
.section-title p {
    padding-top: 5px;
}
